<!DOCTYPE html>
<html>
<head>
	<title>Register</title>
	{% load static %}
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="{% static "style_register.css" %}">
	<link href="https://fonts.googleapis.com/css?family=Lato|Montserrat:900" rel="stylesheet">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body background="{% static "bitmap.png" %}" style="background-size: cover;background-size:cover;background-position:center;background-repeat:no-repeat">
	<div class="container">
		<a href="{% url "index" %}">
			<button class="btn btn-link mt-5">
			<i class="text-center fa fa-home" style="font-size:48px;color:grey"></i>
		</button>
		</a>
		<h1 class="text-center p-5" id="register">Registrasi</h1>
	</div>

	<div class="container mb-5">
		<form >
		<div class="form-group">
		  <label for="usr">Name:</label>
		  <input type="text" class="form-control" id="usr" name="username">
		</div>
		<div class="form-group">
		  <label for="hbd">Birthdate:</label>
		  <input type="date" class="form-control" id="hbd" name="birthdate">
		</div>
		<div class="form-group">
		  <label for="mail">E-mail:</label>
		  <input type="email" class="form-control" id="mail" name="email">
		</div>
		<div class="form-group">
		  <label for="user">Username:</label>
		  <input type="text" class="form-control" id="user" name="username">
		</div>
		<div class="form-group">
		  <label for="pwd">Password:</label>
		  <input type="password" class="form-control" id="pwd" name="password">
		</div>
		<div class="form-group">
		  <label for="cpwd">Confirm Password:</label>
		  <input type="password" class="form-control" id="cpwd" name="confirmpassword">
		</div>
		<a href="{% url "regsuccsess"%}">
			<button type="submit" class="btn btn-primary">Submit</button>	
		</a>
		
		</form>
	</div>

	{% include  "footer.html" %}

	
	
</body>
</html>